Subject: Re: Anita DuPont Resume
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 7 Aug 2000 06:18:00 -0700 (PDT)

Sheila Walton is out of the office this week. I will be the HR representative 
handling this group in her absence.  Please send the job description to me, 
Norma Villarreal, so that I can begin the process.

Please call me if you have any questions on this or any other HR related 
issue.

Thank you
Norma Villarreal
X31545

Vince J Kaminski
08/07/2000 08:29 AM
To: Sheila Walton/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT, Shirley Crenshaw/HOU/ECT@ECT, Norma 
Villarreal/HOU/ECT@ECT 
Subject: Re: Anita DuPont Resume  

Sheila,

No, we have to go through the posting phase first.
I shall ask Shirley to provide the job description.

Vince

   

	From:  Sheila Walton                           08/04/2000 02:44 PM

To: Vince J Kaminski/HOU/ECT@ECT
cc: Norma Villarreal/HOU/ECT@ECT 
Subject: Re: Anita DuPont Resume  

Vince, Alice has strong qualities for a Sr Admin Asst.  Vince, have we posted 
this position on the job posting board?  If so, great.  If not, we need to 
post this opening to prove that we have given an opportunity to all existing 
Enron employees before we go outside to external candidates.  Otherwise, 
existing employees have a valid complaint that we are limiting their 
advancement within Enron but hiring externally.   If we have not posted this, 
I will have the recruiter contact Shirley so Shirley can give us a job 
description.  Then we can post and interview Anita simultaneously.  Please 
let me know ASAP if this has been posted.  Thanks.

Sheila Walton  

Vince J Kaminski
08/02/2000 08:48 AM
To: Sheila Walton/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: Anita DuPont Resume

Sheila,

I would like to hire Anita DuPont as a senior admin assistant, reporting
to Shirley.

Please, call me about it after you review the resume.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 08/02/2000 
08:52 AM ---------------------------

Anita DuPont@ENRON
08/02/2000 08:17 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc: Shirley Crenshaw/HOU/ECT@ECT 
Subject: Anita DuPont Resume

	

Vince:

Here is the resume you requested.  Thanks.   Anita